<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.admintool.browser.interfaces.IPloneintranetAdmintoolLayer"
         name="ploneintranet.admintool.browser"
  />
</layers>
